html, body, input, textarea {
    color: #000000;
    font-family: Arial;
    font-size: 14px;
    line-height: 1.2;
	text-align: justify;
}

html, body, input, textarea {
    color: #000000;
    font-family: Arial,sans-serif;
    font-size: 12px;
}

html, body {
    height: 100%;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
	background: #ededed;
display: block;
}

a.link1 { 
	font-weight: normal;
	color: #3e4a55;
	margin-bottom: 10px;
	font-size: 30px;
	font-family: Times New Roman;
 }

a.link1:link { 
	font-weight: normal;
	color: #3e4a55;
	margin-bottom: 10px;
	font-size: 30px;
	font-family: Times New Roman;
 }

a.link1:visited { 
	font-weight: normal;
	color: #3e4a55;
	margin-bottom: 10px;
	font-size: 30px;
	font-family: Times New Roman;
 }

a.link1:hover { 
	font-weight: normal;
	color: #3e4a55;
	margin-bottom: 10px;
	font-size: 30px;
	font-family: Times New Roman;
 }

a.link1:active {
	font-weight: normal;
	color: #3e4a55;
	margin-bottom: 10px;
	font-size: 30px;
	font-family: Times New Roman;
 }
 
a img{
border: none;
}

h2{
font-family: Times New Roman;
    font-size: 30px;
font-weight: normal;
color: #3e4a55;
}
h3{
font-family: Times New Roman;
    font-size: 20px;
font-weight: normal;
color: #3e4a55;
}

.page-main-wrapper {
    margin: 0;
    padding: 0;
	min-height: 100%;
    width: 100%;
}
.page-main{
    margin: 0 auto;
    padding: 0;
    width: 95%;
	min-width: 800px;
	max-width: 1400px;
}
.header{
	margin: 0;
    padding: 10px 0;
    width: 100%;
}
.logo{
	margin: 0;
    padding: 0;
    float: left;
}

.video_tpl{
   background: #cdd9e5;
margin-bottom: 10px;
}

.serv_menu{
	margin: 0;
    padding: 0;
    float: right;
	
}
.clear {
    clear: both;
    font-size: 0;
    height: 1px;
}
* {
    margin: 0;
    padding: 0;
}

.pictop1{
	background: url(../img/main2.jpg) center top no-repeat;
	height: 266px;
	width: 60%;
	float: left;
}

.pictop2{
	background: url(../img/main3.jpg) right bottom no-repeat;
	height: 266px;
	width: 40%;
	float: left;
}
.pictop_text{
	margin: 5% 45px 0 45px;
	color: #fff;
	font-size: 14px;
	font-family: Verdana;
}
.pictop_text h2, .pictop_text h2 a{
	font-weight: normal;
	text-decoration: underline;
	color: #fff;
	margin-bottom: 10px;
	font-size: 22px;
	font-family: Times New Roman;
}
.pictop_text p{
font-size: 12px;
}

h1{
	font-weight: normal;
	color: #3e4a55;
	margin-bottom: 10px;
	font-size: 30px;
	font-family: Times New Roman;
}

p{
    font-size: 13px;
    margin: 5px 0 15px;
}

p.alt{
    font-size: 13px;
    margin: 5px 0 15px 15px;
    padding-left: 30px;
   background: url(../img/palt.gif) left top repeat-y;
}

.main_text{
    width: 60%;
	float: left;
}

.main_text td{
	vertical-align: top;

}
.news{
    width: 39%;
	float: right;
overflow: hidden;
}
.news h1, .news_tpl{
    padding-left: 39px;
	padding-right: 10px;
}
.news_tpl{
	margin-bottom: 15px;
	font-size: 14px;
	font-family: Verdana;
}
.news_tpl .date{
	color: #65788a;
	font-style: italic;
}
.news_tpl a{
	color: #3E4A55;
font-weight: bold;
		display: block;
	margin: 5px 0;
}


.page-footer-wrapper{
	width:  90%;
	margin: 0 auto;
	padding: 20px 0 30px 0;
	text-align: center;
}
.fmenu{
	    height: 20px;
    margin: 0 auto;
    width: 661px;
}

.fmenu li{
    color: #3E4A55;
    float: left;
    list-style: none outside none;
    padding: 0 4px 0 0;
}
.fmenu li a{
    border-right: 1px solid #3E4A55;
    color: #3E4A55;
    display: block;
    height: 14px;
    line-height: 0.8;
    padding: 0 5px;
    vertical-align: top;
}
.fmenu li.last a{
    border-right: none;
}
.page-footer-wrapper p{
	font-size: 12px;
}

.foto{
background: url(../img/001.gif) left top repeat-x;
	height: 194px;
	width: 100%;
	overflow: hidden;
	min-width: 800px;
	max-width: 1400px;
}

.foto div{
	width: 97%;
	overflow: hidden;
	padding: 15px 0 0 25px;
}
.foto img{
	border: 3px solid #fff;
	margin-right: 10px;
}

.menu{
	background: url(../img/003.gif) left top repeat-x;
	height: 39px;
	margin-bottom: -4px;
margin-top: 5px;
}
.menul{
	background: url(../img/004.gif) left top no-repeat;
	height: 39px;
}
.menur{
	background: url(../img/005.gif) right top no-repeat;
	height: 37px;
	
	padding-top: 2px;
}
.menu table{
    color: #FFFFFF;
    font-family: Times New Roman;
    font-size: 17px;
    font-weight: normal;
    height: 38px;
    margin: -3px auto 0;
    text-align: center;
    width:85%;
}
.menu table td.sep{
    background: url(../img/006.gif) right top no-repeat;
}
.menu table td:last-child{
    background: none;
}
.menu table td a{    
    color: #FFFFFF;
text-decoration:none;
}
.menu table td.active{
    background: url(../img/active.gif) right top repeat-x;
}
.menu table td.sep .active{
    background: none;
}

.ditto_next_link, .ditto_previous_link{
    color: #FFFFFF;
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
    background: url(../img/dl.png) left top no-repeat;
padding: 12px 22px;
margin-left: -7px;
}

.ditto_next_off, .ditto_previous_off{
    color: #FFFFFF;
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
    background: url(../img/dln.png) left top no-repeat;
padding: 12px 22px;
margin-left: -7px;
}

.ditto_page{
    color: #3E4A55;
    font-family: Times New Roman;
    font-size: 17px;
    font-weight: normal;
padding: 2px 10px;
border-right: 1px solid #3E4A55;
}

.ditto_currentpage{
    color: #000;
    font-family: Times New Roman;
    font-size: 17px;
    font-weight: normal;
padding: 2px 10px;
border-right: 1px solid #3E4A55;
}
#pagination{
   margin-top: 35px;
    padding-left: 35px;
height: 50px;
}

.questionItem div{
background: #cdd9e5;
padding: 15px;
}
.questionItem div p{
padding: 0;
margin: 0;
}
.questionItem p.fio{
    margin: 0 0 10px;
    padding: 12px 0 0;
    background: url(../img/013.png) 20px top no-repeat;
}

.simple{
margin-left: 36px;
width: 93%;
font-size: 14px;
}

.simple input{
background: #cdd9e5;
border: 1px solid #abb5bf;
width: 95%;
margin-bottom: 10px;
height: 24px;
}

 .simple textarea{
background: #cdd9e5;
border: 1px solid #abb5bf;
width: 95%;
margin-bottom: 10px;
height: 100px;
}

.simple input.button{
background: none;
border: none;
width: 138px;
height: 43px;
margin-bottom: 10px;
}

.nmenu li{
    background: url("../img/plus.jpg") no-repeat scroll left 11px transparent;
    color: #3E4A55;
    font-family: Times New Roman;
    font-size: 23px;
    font-weight: normal;
    padding: 0 0 10px 20px;
list-style: none;
}
.nmenu li.active{
    background: url("../img/minus.jpg") no-repeat scroll left 11px transparent;
}

.nmenu li ul{
display: none;
}

.nmenu li.active ul{
display: block;
}

.nmenu li.active li.active{
    background: url("../img/nlist2.jpg") no-repeat scroll 10px 6px transparent;
padding: 0 0 5px 30px;
}
.nmenu li a{
color: #3E4A55;
font-family: Times New Roman;
font-size: 23px;
font-weight: normal;
}
.nmenu li.active a{
color: #3E4A55;
font-family: Times New Roman;
font-size: 23px;
font-weight: normal;
text-decoration: none;
}
.nmenu li.active li a{
color: #3E4A55 !important;
font-size: 17px !important;
text-decoration: underline  !important;
}
.nmenu li.active li.active a{
color: #3E4A55 !important;
text-decoration: none !important;
font-size: 17px !important;
}
.nmenu li li{
color: #3E4A55;
font-family: Times New Roman;
font-size: 17px;
font-weight: normal;
padding: 0 0 5px 30px;
background: url(../img/nlist2.jpg) 10px 6px no-repeat;
}
.nmenu li li a{
color: #3E4A55;
font-family: Times New Roman;
font-size: 17px;
font-weight: normal;
}
/*
.nfoto{
background: url(../img/bord.gif) 0 top  no-repeat;
padding: 21px 32px 22px;
display: inline-block;
width: 160px;
text-align: center;
color: #008cc0;
vertical-align: top;
}*/

.nfoto{
    border: 3px solid #FFFFFF;
    color: #008CC0;
    display: inline-block;
    margin: 0 10px 10px 0;
    padding: 21px 19px 22px;
    text-align: center;
    vertical-align: top;
}

.nfoto a{
    color: #3E4A55;
    font-family: Times New Roman;
    font-size: 17px;
    font-weight: normal;
}

.nfoto a span{
    color: #3E4A55;
    display: block;
    font-family: Times New Roman;
    font-size: 17px;
    font-weight: normal;
    width: 160px;
margin: 0 auto;
}

.nfoto p{
margin: 0px;
padding: 0px;
height: 200px;
}
.nfoto img{
margin: 0 0 25px;
padding: 0px;
height: 175px;
}




.nfoto2{
padding: 21px 32px 22px;
display: inline-block;
width: 160px;
text-align: center;
color: #008cc0;
vertical-align: top;
}
.nfoto2 a{
color: #3E4A55;
font-size: 17px;
font-weight: normal;
font-family: Times New Roman;
}
.nfoto2 p{
margin: 0px;
padding: 0px;
}
.nfoto2 img{
margin: 0 0 25px;
padding: 0px;
width: 130px;
}